<?php
/**
 * 募捐活动详情
 * $Id: donations_dat_detail.php,v 1.1 2020/01/03 11:18:46  Exp $
 * @author lixq
 * @package manager.public_html
 **/

?>
<div id="change">
	<p class="edit_title">募捐活动详情</p>
	<div class="edit_content">
		<p><b>活动发布人：</b></p>
		<p class="begin_blank"><?=htmlspecialchars($donations_dat->author) ?></p>
		<p><b>宣传头像：</b></p>
		<img src="<?=$donations_dat->front_image?>" style="margin-left: 110px;"/>
		<p><b>活动名称：</b><span class="begin_blank"><?=htmlspecialchars($donations_dat->title) ?></span></p>
		
		<p><b>活动介绍：</b><span class="begin_blank"><?=htmlspecialchars($donations_dat->comment) ?></span></p>
		
		<p><b>活动期限：</b><span class="begin_blank"><?=$donations_dat->start_time ." — ".$donations_dat->finish_time?></span></p>
		
    <p><b>最大募捐金额：</b><span class="begin_blank"><?=floatval($donations_dat->max_money) ?>元</span></p>
    
		<p><b>已募捐金额：</b><span class="begin_blank"><?=floatval($donations_dat->money)?>元</span></p>
		
		<p><b>状态：</b><span class="begin_blank"><?=$donations_dat->status =="NEW"?"申请中":($donations_dat->status=="NG"?"审核未通过":($donations_dat->status=="FINISH"?"活动结束":"审核通过"))?></span></p>
		
		<p><b>审核者：</b><span class="begin_blank"><?=$donations_dat->auditor_name?></span></p>
		
		<br/><br/>
		<el-button type="primary" @click="back()" class="edit_btn" style="margin-left: 110px;">返回</el-button>		
		<br/><br/>
	</div>
</div>

<script type="text/javascript">
	var v = new Vue({
		el:'#change',
		data:{
		},
		methods:{
			back:function(){
			  window.history.go(-1);
			}
		}
	})
</script>
