<?php
/**
 * 活动详情
 * $Id: event_dat_detail.php,v 1.1 2020/01/03 11:18:46  Exp $
 * @author lixq
 * @package manager.public_html
 **/

?>
<div id="change">
	<p class="edit_title">活动详情</p>
	<div class="edit_content">
		<p>活动发布人</p>
		<p class="begin_blank"><?=htmlspecialchars($volunteer_event_dat->author) ?></p>
		<p>宣传头图</p>
		<img src="<?=$volunteer_event_dat->front_image?>" />
		<p>活动名称</p>
		<p class="begin_blank"><?=htmlspecialchars($volunteer_event_dat->title) ?></p>
		<p>活动介绍</p>
		<p class="begin_blank"><?=htmlspecialchars($volunteer_event_dat->comment) ?></p>
		<p>活动地点</p>
		<p class="begin_blank"><?=htmlspecialchars($volunteer_event_dat->position) ?></p>
		<p>征集范围</p>
		<p class="begin_blank">
		<?=!empty($volunteer_event_dat->province)?$volunteer_event_dat->province . $volunteer_event_dat->city .$volunteer_event_dat->district."范围内学校": ""?>&nbsp;
		<?=$volunteer_event_dat->include_social_user?"社会人士":""?>
		</p>
		<p>活动人数</p>
		<p class="begin_blank"><?=$volunteer_event_dat->max_member ==0 ?"不限制":$volunteer_event_dat->max_member?></p>
		<p>已经募集人数</p>
		<p class="begin_blank"><?=$volunteer_event_dat->member_count?></p>
		<p>活动期限</p>
		<p class="begin_blank"><?=$volunteer_event_dat->start_time ." — ".$volunteer_event_dat->finish_time?></p>
    <p>活动时长</p>
    <p class="begin_blank"><?=htmlspecialchars($volunteer_event_dat->time_length) ?></p>
		<p>报名截止时间</p>
		<p class="begin_blank"><?=htmlspecialchars($volunteer_event_dat->enroll_time) ?></p>
		<p>活动负责人</p>
		<p class="begin_blank"><?=htmlspecialchars($volunteer_event_dat->leader_name) ?></p>
		<p>联系方式</p>
		<p class="begin_blank"><?=htmlspecialchars($volunteer_event_dat->leader_contact) ?></p>
		<p>集合地点</p>
		<p class="begin_blank"><?=htmlspecialchars($volunteer_event_dat->venue) ?></p>
		<p>集合时间</p>
		<p class="begin_blank"><?=htmlspecialchars($volunteer_event_dat->venue_time) ?></p>
		<p>状态</p>
		<p class="begin_blank"><?=$volunteer_event_dat->status =="NEW"?"申请中":($volunteer_event_dat->status=="NG"?"审核未通过":($volunteer_event_dat->status=="FINISH"?"活动结束":"审核通过"))?></p>
		<p>审核者</p>
		<p class="begin_blank"><?=$volunteer_event_dat->auditor_name?></p>
		<br/><br/>
		<el-button type="primary" @click="back()" class="edit_btn">返回</el-button>		
		<br/><br/>
	</div>
</div>

<script type="text/javascript">
	var v = new Vue({
		el:'#change',
		data:{
		},
		methods:{
			back:function(){
			  window.history.go(-1);
			}
		}
	})
</script>
